## rust-secular 1.0.1

=== debian/changelog ===
rust-secular (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package secular 1.0.1 from crates.io using debcargo 2.6.1
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 14 Sep 2024 10:20:37 -0300

rust-secular (1.0.1-1) unstable; urgency=medium

  * Package secular 1.0.1 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 12:22:14 -0300
