=== debian/control ===
Source: rust-secular
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/secular]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/secular
X-Cargo-Crate: secular
Rules-Requires-Root: no

Package: librust-secular-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-normalization-0.1+default-dev
Provides:
 librust-secular+bmp-dev (= ${binary:Version}),
 librust-secular+default-dev (= ${binary:Version}),
 librust-secular+normalization-dev (= ${binary:Version}),
 librust-secular+unicode-normalization-dev (= ${binary:Version}),
 librust-secular-1-dev (= ${binary:Version}),
 librust-secular-1+bmp-dev (= ${binary:Version}),
 librust-secular-1+default-dev (= ${binary:Version}),
 librust-secular-1+normalization-dev (= ${binary:Version}),
 librust-secular-1+unicode-normalization-dev (= ${binary:Version}),
 librust-secular-1.0-dev (= ${binary:Version}),
 librust-secular-1.0+bmp-dev (= ${binary:Version}),
 librust-secular-1.0+default-dev (= ${binary:Version}),
 librust-secular-1.0+normalization-dev (= ${binary:Version}),
 librust-secular-1.0+unicode-normalization-dev (= ${binary:Version}),
 librust-secular-1.0.1-dev (= ${binary:Version}),
 librust-secular-1.0.1+bmp-dev (= ${binary:Version}),
 librust-secular-1.0.1+default-dev (= ${binary:Version}),
 librust-secular-1.0.1+normalization-dev (= ${binary:Version}),
 librust-secular-1.0.1+unicode-normalization-dev (= ${binary:Version})
Description: Lowercased diacritics-free character or string - Rust source code
 Source code for Debianized Rust crate "secular"
