=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test secular 1.0.1 --all-targets --all-features
Features: test-name=rust-secular:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secular 1.0.1 --all-targets --no-default-features --features bmp
Features: test-name=librust-secular-dev:bmp
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secular 1.0.1 --all-targets
Features: test-name=librust-secular-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secular 1.0.1 --all-targets --no-default-features --features normalization
Features: test-name=librust-secular-dev:normalization
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secular 1.0.1 --all-targets --no-default-features --features unicode-normalization
Features: test-name=librust-secular-dev:unicode-normalization
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test secular 1.0.1 --all-targets --no-default-features
Features: test-name=librust-secular-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
